
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
    z-index:        999;*/
    
         
}
.sf-menu {
    line-height:    1.0;
    
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          180px;
    height:22px;

}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
    height:30px;
}
.sf-menu a {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            3em; /* Hauteur sous-menu*/
    z-index:        999;*/
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           170px; /* match ul width */
    margin-left:    10px;/* sous-menu*/
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:          left;
    margin-bottom:  1em;
}
.sf-menu a {
    border-left:    1px solid #ffffff;/*Bordure gauche cellule*/

    border-top:     1px solid #ffffff;
    padding:        .90em; /*Hauteur des cellule*/
    color:          #ffffff;
    text-decoration:none;
    font-family:   verdana;
}
.sf-menu a, .sf-menu a:visited, .sf-menu a:hover  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #ffffff;//Couleur du lien
    font-family:   verdana;
    text-decoration:none;
    font-size:10px;
}
.sf-menu li {
    background:     #fb6907;  //Couleur menu maitre
    font-family:   verdana;
    font-weight:bold;
    font-size:10px;
    
    
    
}
.sf-menu li li {
    background:     #33a4fb; //Couleur sous menu
    font-family:   verdana;
    
}
.sf-menu li li li {
    background:     #259802; //Couleur sous sous menu
    font-family:   verdana;
   
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #fb6907; //Couleur au passage de la souris
    outline:        0;
    font-family:   verdana;
    
   
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:  2.25em;
    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */
    font-size : 10px;
}
.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .5em;
    top:            1.05em; /* IE6 only */
    width:          10px;
    height:         10px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url('/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background: url('/images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}